local fn = _gn(0x2DF9038C90AD5264)
--- Params: p4 = 35.f, duration = 5000 in R* Scripts
function Global.SpawnpointsStartSearch(x, y, z, width, p4, spawnpointsFlag, p6, duration, p8)
	return _in2(fn, x, y, z, width, p4, spawnpointsFlag, p6, duration, p8)
end
